## EvPage

EvPage

## Synopsis

    typedef             EvBackendPage;
    typedef             EvBackendPageDestroyFunc;
                        EvPage;
    EvPage *            ev_page_new                         (gint index);

## Object Hierarchy

      GObject
       +----EvPage

## Description

## Details

### EvBackendPage

    typedef gpointer       EvBackendPage;

### EvBackendPageDestroyFunc

    typedef GDestroyNotify EvBackendPageDestroyFunc;

### EvPage

    typedef struct _EvPage EvPage;

### ev_page_new ()

    EvPage *            ev_page_new                         (gint index);

`index` : |
Returns : |